pim_enrich.entity.family:
  label: family
  uppercase_label: Family
  plural_label: Families
  flash:
    update:
      success: Family successfully updated.
      fail: An error occurred during family update.
      cant_remove_attribute_as_label: Cannot remove attribute used as label
      cant_remove_attribute_as_image: Cannot remove attribute used as the main picture
      cant_remove_attribute_used_as_axis: Cannot remove this attribute used as a variant axis in a family variant
      fields_not_ready: "The family cannot be saved right now. The following fields are not ready: {{ fields }}"
    create:
      success: Family successfully created
    delete:
      success: Family successfully removed
      fail: Cannot delete this family
  property:
    attribute_as_label: Attribute used as label
    attribute_as_image: Attribute used as the main picture
    empty_attribute_as_image: Not selected
  page_title:
    index: "]-Inf, 1]{{ count }} family|]1, Inf[{{ count }} families"
  module:
    attributes:
      not_required_label: Not required
      required_label: Required
    create:
      button: Create family
    delete:
      confirm: Are you sure you want to delete this family?
pim_enrich.entity.family_variant:
  label: family variant
  short_plural_label: Variants
  short_label: Variant
  flash:
    update:
      success: Family variant successfully updated. The products with variants will be updated with your changes.
      fail: The family variant could not be updated.
    create:
      success: Family variant successfully created
    delete:
      success: Family variant successfully deleted
  module:
    edit:
      common_attributes: Common attributes
      no_common_attributes: There are no common attributes
      variant_axis_label: Variant axis
      variant_attributes: Variant attributes
      level_1: Variant attributes level one
      level_2: Variant attributes level two
      description: Drag & drop attributes to the selected variant level to have these attributes managed at the variant level.
      attribute_remove: Remove attribute
      attribute_group_remove: Remove attribute group
      confirm_attribute_removal_title: Confirm remove of attributes
      confirm_attribute_removal_message: By removing these attributes you will put them back in the common attributes of the family variant and remove the values from the variant products
    create:
      label: Add variant
      title: Create a new family variant
      description: In a family variant, you can define a structure for products with variants. Choose the number of managed variant levels, the attributes used as variant axes for each level, and then define how the attributes are distributed.
      variant_levels: Variant levels
      axis_level: "Variant axis level {{ level }}"
    update_translations:
      title: Update translations
    delete:
      confirm: Are you sure you want to delete this family variant?
pim_enrich.entity.attribute_option:
  short_uppercase_label: Options
  flash:
    create:
      success: Attribute option successfully created
      fail: An error occurred when trying to create the attribute option
    update:
      fail: Cannot save attribute option
    delete:
      fail: An error occurred during deletion of the attribute option
  module:
    edit:
      cancel_title: Cancel modification
      cancel_description: Warning, you will lose unsaved data. Are you sure you want to cancel modification on this new option?
      options_labels: Options labels
      options_settings: Options settings
      options_codes: Options codes
      option_code: Option code
      new_option_code: new_option
      no_options_msg: Sorry there is no options!
      add_option: Click here to add one
      delete_confirmation_title_msg: Delete "{{ optionCode }}" from your options?
      delete_confirmation_subtitle_msg: Are you sure you want to delete this option? You cannot undo this action.
      search:
        placeholder: Search on label or code
        no_result:
          title: There is no result for your search
pim_enrich.entity.association_type:
  label: association type
  property:
    is_two_way: 2-way association
    is_quantified: Association with quantities
  flash:
    update:
      success: Association type successfully updated.
      fail: The association type could not be updated.
      fields_not_ready: "The association type cannot be saved right now. The following fields are not ready: {{ fields }}"
    create:
      success: Association type successfully created
    delete:
      success: Association type successfully removed
      fail: Cannot delete this association type
  page_title:
    index: "]-Inf, 1]{{ count }} association type|]1, Inf[{{ count }} association types"
  module:
    create:
      title: Create a new association type
      button: Create association type
      is_two_way:
        message_on_read_only: Association type can be either quantified or two-way, to select this one, uncheck the other
      is_quantified:
        message_on_read_only: Association type can be either quantified or two-way, to select this one, uncheck the other
    delete:
      confirm: Are you sure you want to delete this association type?
  hint: <a href="{{link}}" target="_blank">In this article</a>, you'll find everything you need to create your own association type.
  no_association_types:
    title: You don't have any association type.
    hint: Create your first one
pim_enrich.entity.group_type:
  label: group type
  flash:
    update:
      success: Group type successfully updated.
      fail: The group type could not be updated.
      fields_not_ready: "The group type cannot be saved right now. The following fields are not ready: {{ fields }}"
    create:
      success: Group type successfully created
    delete:
      success: Group type successfully removed
      fail: Cannot delete this group type
  page_title:
    index: "]-Inf, 1]{{ count }} group type|]1, Inf[{{ count }} group types"
  module:
    create:
      button: Create group type
    delete:
      confirm: Are you sure you want to delete this group type?
pim_enrich.entity.attribute:
  label: attribute
  plural_label: Attributes
  flash:
    update:
      success: Attribute successfully updated.
      fail: The attribute could not be updated.
      fields_not_ready: "The attribute cannot be saved right now. The following fields are not ready: {{ fields }}"
      cant_remove_attributes_used_as_label: Attributes used as labels in a family cannot be removed.
    delete:
      success: Attribute successfully removed
      fail: Cannot delete this attribute
  page_title:
    index: "]-Inf, 1]{{ count }} attribute|]1, Inf[{{ count }} attributes"
  property:
    allowed_extensions: Allowed extensions
    auto_option_sorting: Automatically sort options by alphabetical order
    available_locales: Available locales
    date_max: Max date
    date_min: Min date
    decimals_allowed: Decimal values allowed
    default_metric_unit:
      label: Default measurement unit
      choose: Choose a unit
    guidelines: Attribute guidelines
    group:
      label: Attribute group
      choose: Choose the attribute group
    is_locale_specific: Locale specific
    localizable: Value per locale
    max_characters: Max characters
    max_file_size: Max file size (MB)
    metric_family:
      label: Measurement family
      choose: Choose a family
    minimum_input_length: Minimum length for autocompletion
    name: Name
    negative_allowed: Negative values allowed
    number_max: Max number
    number_min: Min number
    reference_data_name:
      label: Reference data type
      choose: Choose the reference data type
    scopable: Value per channel
    type:
      choose: Choose the attribute type
      pim_catalog_identifier: Identifier
      pim_catalog_text: Text
      pim_catalog_textarea: Text Area
      pim_catalog_number: Number
      pim_catalog_price_collection: Price
      pim_catalog_multiselect: Multi-select
      pim_catalog_simpleselect: Simple select
      pim_catalog_file: File
      pim_catalog_image: Image
      pim_catalog_boolean: "Yes/No"
      pim_catalog_date: Date
      pim_catalog_metric: Measurement
      pim_reference_data_simpleselect: Reference data simple select
      pim_reference_data_multiselect: Reference data multi-select
    unique: Unique value
    useable_as_grid_filter: Usable in grid
    validation_regexp: Regular expression
    validation_rule:
      label: Validation rule
      email: E-mail
      regexp: Regular expression
      url: URL
    wysiwyg_enabled: Rich text editor enabled
    default_value: Default value
    code:
      must_be_filled: The code must be filled
      invalid: The code is invalid
      not_available: This code is not available
      is_duplicate: This code is already used
  module:
    add_attribute:
      no_available_attributes: There are no more attributes to add
      attributes_selected: "{{ itemsCount }} attribute(s) selected"
    create:
      button: Create attribute
    edit:
      common: General parameters
      type_specific: Type specific parameters
      validation: Validation parameters
      select_locale: Select your locale
    delete:
      confirm: Are you sure you want to delete this attribute?
      product_count: '{0}0 products|{1}1 product|]1, Inf[{{ count }} products'
      product_model_count: '{0}0 product models|{1}1 product model|]1, Inf[{{ count }} product models'
      used: ']-Inf,1]currently has values set for this attribute, they will be removed.|]1, Inf[currently have values set for this attribute, they will be removed.'
      helper:
        content: If you need to change your attribute type, to make it localizable or scopable, while keeping access to your existing attribute values, 
        link: check out our Help Center (for more information).
      type: Please type "{{ attributeCode }}"
      confirm_from_family: Are you sure you want to delete this attribute from the family?
      confirm_from_group: Are you sure you want to remove the attribute {{ attribute }} from this attribute group?
      confirm_from_product: Are you sure you want to delete this attribute from the product?
pim_enrich.entity.attribute_group:
  label: attribute group
  uppercase_label: Attribute group
  plural_label: Attribute groups
  result_count: '{0}0 attribute groups|{1}1 attribute group|]1, Inf[{{ count }} attribute groups'
  show_more_attribute:
    title: It's a bit crowded around here, we show you {{ attributeCount }}/{{ totalAttributeCount }} attributes.
    subtitle: To discover all the attributes of this group, just click below!
    button: View all attributes
  flash:
    update:
      success: Attribute group successfully updated
      fail: Attribute group could not be updated
      fields_not_ready: "The attribute group cannot be saved right now. The following fields are not ready: {{ fields }}"
    delete:
      success: Attribute group successfully removed
      fail: Cannot delete this attribute group
  module:
    add_attribute_group:
      label: Add by groups
      no_attribute_groups_available: No attribute group available
      attributes_groups_selected: '{{ itemsCount }} group(s) selected'
    delete:
      confirm: Are you sure you want to delete this attribute group?
  grid:
    columns:
      name: Attribute groups name
    no_search_result: Sorry, there is no result for your search.
pim_enrich.mass_edit.family:
  title: Families bulk action
  confirm: "{1}You are about to update a family with the following information, please confirm.|]1, Inf[You are about to update {{ itemsCount }} families with the following information, please confirm."
  step:
    select:
      label: Choose families
    choose:
      title: Family bulk actions
      label_count: "]0, Inf[Select your action"
    configure:
      label: Configure
    confirm:
      label: Confirm
    launched:
      label: The bulk action "{{ operation }}" has been launched. You will be notified when it is done.
  operation:
    set_requirements:
      label: Set attributes requirements
      description: The following attributes requirements will be applied to the selected families
      label_count: "{1}Set attributes requirements of <span class=\"AknFullPage-title--highlight\">1 family</span>|]1, Inf[Set attributes requirements of <span class=\"AknFullPage-title--highlight\">{{ itemsCount }} families</span>"
